@charset "utf-8";
#shnchiku_Pop{
    position: fixed;
    bottom: 20px;
    right: 20px;
    pointer-events: none;
    opacity: 0;
    transition: all 0.3s ease;
    z-index: 1000;
}
.page_Search #shnchiku_Pop{
    bottom: auto;
    right: auto;
    top: 50px;
    left: 50px;
}
#shnchiku_Pop.show{
    pointer-events: all;
    opacity: 1;
}
#shnchiku_Pop .popInner{
    position: relative;
    display: inline-block;
}
#shnchiku_Pop .popclose{
    position: absolute;
    top: calc(0% - 10px);
    right: calc(0% - 10px);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid;
    border-color: #fff;
    background-color: #333333;
    pointer-events: all;
    cursor: pointer;
    z-index: 10;
}
#shnchiku_Pop .popclose::before,
#shnchiku_Pop .popclose::after{
    content: '';
    position: absolute;
    width: 14px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 7px);
    background-color: #fff;
}
#shnchiku_Pop .popclose::before{
    transform: rotate(45deg);
}
#shnchiku_Pop .popclose::after{
    transform: rotate(-45deg);
}
#shnchiku_Pop .popbnr{
    width: 500px;
}
#shnchiku_Pop .bnrLink{
    display: block;
    width: 100%;
    background-color: #fff;
}
#shnchiku_Pop .bnrLink img{
    transition: all 0.3s ease;
}
#shnchiku_Pop .bnrLink:hover img{
    opacity: 0.8;
}
.img100{
    width: 100%;
    height: auto;
}